# Uses of Class
org.apache.lucene.facet.RandomSamplingFacetsCollector

Packages that use RandomSamplingFacetsCollector
Package
Description
org.apache.lucene.facet
Faceted search.

- ## Uses of RandomSamplingFacetsCollector in org.apache.lucene.facet

  Methods in org.apache.lucene.facet that return types with arguments of type RandomSamplingFacetsCollector
  Modifier and Type
  Method
  Description
  `static CollectorManager<RandomSamplingFacetsCollector,RandomSamplingFacetsCollector>`
  RandomSamplingFacetsCollector.`createManager(int sampleSize, long seed)`
  Creates a `CollectorManager` for concurrent random sampling through `RandomSamplingFacetsCollector`
  `static CollectorManager<RandomSamplingFacetsCollector,RandomSamplingFacetsCollector>`
  RandomSamplingFacetsCollector.`createManager(int sampleSize, long seed)`
  Creates a `CollectorManager` for concurrent random sampling through `RandomSamplingFacetsCollector`